package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Assassin extends Player{
    public Assassin(String name , Weapon weapon , Armor armor){
        super(name , 75 , 50 , weapon , armor);
    }
}
